Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1973844 - Review Request: rust-ambient-authority - Ambient Authority
Summary: Review Request: rust-ambient-authority - Ambient Authority
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-18 20:19 UTC by Olivier Lemasle
Modified: 2021-07-07 01:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-07 01:42:14 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Olivier Lemasle 2021-06-18 20:19:39 UTC
Spec URL: https://olem.fedorapeople.org/reviews/rust-ambient-authority.spec
SRPM URL: https://olem.fedorapeople.org/reviews/rust-ambient-authority-0.0.0-1.fc34.src.rpm

Description:
Ambient Authority.

Fedora Account System Username: olem

Comment 1 Olivier Lemasle 2021-06-18 20:19:41 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=70382953

Comment 2 Robert-André Mauchin 🐧 2021-06-27 15:07:10 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Olivier Lemasle 2021-06-28 08:21:10 UTC
Thanks for the review!

https://pagure.io/releng/fedora-scm-requests/issue/35359

Comment 4 Tomas Hrcka 2021-06-28 13:44:18 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-ambient-authority

Comment 5 Fedora Update System 2021-06-28 16:11:49 UTC
FEDORA-2021-5e7d89f807 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5e7d89f807

Comment 6 Fedora Update System 2021-06-29 01:31:48 UTC
FEDORA-2021-5e7d89f807 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-5e7d89f807 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5e7d89f807

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-07-07 01:42:14 UTC
FEDORA-2021-5e7d89f807 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.